https://www.zebra.com/us/en/support-downloads/knowledge-articles/evm/emulating-a-com-serial-port-over-usb-using-cdc-driver.html



PLCIP :-192.168.1.1
scanner port :- port5

hikvision camera id  :-admin
hikvision camera pass:- Ashokj@9


1) real volume == realvolume*0.99/1000

weight low = 200g
weight abow = 50000kg


any desk password :- delhivery@123